input {
   &.ng-invalid.ng-touched {
      border: 1px solid red;
   }

   &.ng-valid.ng-touched {
      border: 1px solid green;
   }
}
a:hover {
   color: #666;
}
.form-control {
   display: block;
   margin-top: 0.3rem;
   margin-bottom: 0.5rem;

   label {
      display: block;
      font-weight: bold;
      font-size: 1rem;
      margin-bottom: 0.5rem;
   }

   input {
      margin-bottom: 0;
   }

   .validation {
      color: red;
   }
}

.card {
   padding: 1rem;
   border: #ccc 1px dotted;
   margin: 0.7rem 0;

   p {
      display: flex;
      justify-content: space-between;

      span.completed {
         text-decoration: line-through;
      }
   }
}

input,
select,
textarea {
   display: block;
   width: 100%;
   padding: 0.4rem;
   font-size: 1.2rem;
   border: 1px solid #ccc;
   margin-bottom: 1rem;
}

hr {
   margin: 0.5rem 0;
}
.red {
   background-color: red;
}
.green {
   background-color: green;
}
p {
   &.error {
      color: red;
   }
}
